// JavaScript Document
Menu1=new Array("Game Guide","../index.html","../../../../shared/wow-com/images/subnav/button_bg.gif",7,15,115, "", "","","","","gameguide");

Menu1_1=new Array("Introduction","../index-2.html#introduction","",6,15,115, "", "","","","","introduction");
  	Menu1_1_1=new Array("Beginner's Guide","../guide.html","",0,15,115);
	Menu1_1_2=new Array("Teaser","http://teaser.wow-europe.com/","",0,15,115);
  	Menu1_1_3=new Array("Features","../../features.html","",2,15,115);
	  	Menu1_1_3_1=new Array("Classic","../../features/classic.html","",0,15,115);
	  	Menu1_1_3_2=new Array("Burning Crusade","../../features/burningcrusade.html","",0,15,115);
  	Menu1_1_4=new Array("Requirements","../../../requirements/index.html#technical","",4,15,115);
	   	Menu1_1_4_1=new Array("Box Content","../../../requirements/index-2.html","",0,15,115);
		Menu1_1_4_2=new Array("Technical Requirements","../../../requirements/index.html#technical","",0,15,115);
		Menu1_1_4_3=new Array("Subscription Info","../../../requirements/subscription.html","",0,15,115);
		Menu1_1_4_4=new Array("Game Card Info","../../../requirements/gamecard.html","",0,15,115);
	Menu1_1_5=new Array("Awards","../../awards/index.html","",0,15,115);
	Menu1_1_6=new Array("General FAQ","../../faq/general.html","",0,15,115);
	
Menu1_2=new Array("Your Character","../index-2.html#character","",8,15,115, "", "","","","","character");
	Menu1_2_1=new Array("Races","../../races/index.html","",10,15,115);
		Menu1_2_1_1=new Array("Blood Elves","../../races/bloodelves.html","",0,15,115);
		Menu1_2_1_2=new Array("Draenei","../../races/draenei.html","",0,15,115);
		Menu1_2_1_3=new Array("Dwarves","../../races/dwarves.html","",0,15,115);
		Menu1_2_1_4=new Array("Gnomes","../../races/gnomes.html","",0,15,115);
		Menu1_2_1_5=new Array("Humans","../../races/humans.html","",0,15,115);
		Menu1_2_1_6=new Array("Night Elves","../../races/nightelves.html","",0,15,115);
		Menu1_2_1_7=new Array("Orcs","../../races/orcs.html","",0,15,115);
		Menu1_2_1_8=new Array("Tauren","../../races/tauren.html","",0,15,115);
		Menu1_2_1_9=new Array("Trolls","../../races/trolls.html","",0,15,115);
		Menu1_2_1_10=new Array("Undead","../../races/undead.html","",0,15,115);
	Menu1_2_2=new Array("Classes","../../classes/index.html","",9,15,115);
		Menu1_2_2_1=new Array("Druid","../../classes/druid/index.html","",0,15,115);
		Menu1_2_2_2=new Array("Hunter","../../classes/hunter/index.html","",0,15,115);
		Menu1_2_2_3=new Array("Mage","../../classes/mage/index.html","",0,15,115);
		Menu1_2_2_4=new Array("Paladin","../../classes/paladin/index.html","",0,15,115);
		Menu1_2_2_5=new Array("Priest","../../classes/priest/index.html","",0,15,115);
		Menu1_2_2_6=new Array("Rogue","../../classes/rogue/index.html","",0,15,115);
		Menu1_2_2_7=new Array("Shaman","../../classes/shaman/index.html","",0,15,115);
		Menu1_2_2_8=new Array("Warlock","../../classes/warlock/index.html","",0,15,115);
		Menu1_2_2_9=new Array("Warrior","../../classes/warrior/index.html","",0,15,115);
	Menu1_2_3=new Array("Talents","../talents/index.html","",9,15,115);
		Menu1_2_3_1=new Array("Druid","../talents/druid/talents.html","",0,15,115);
		Menu1_2_3_2=new Array("Hunter","../talents/hunter/talents.html","",0,15,115);
		Menu1_2_3_3=new Array("Mage","../talents/mage/talents.html","",0,15,115);
		Menu1_2_3_4=new Array("Paladin","../talents/paladin/talents.html","",0,15,115);
		Menu1_2_3_5=new Array("Priest","../talents/priest/talents.html","",0,15,115);
		Menu1_2_3_6=new Array("Rogue","../talents/rogue/talents.html","",0,15,115);
		Menu1_2_3_7=new Array("Shaman","../talents/shaman/talents.html","",0,15,115);
		Menu1_2_3_8=new Array("Warlock","../talents/warlock/talents.html","",0,15,115);
		Menu1_2_3_9=new Array("Warrior","../talents/warrior/talents.html","",0,15,115);
  	Menu1_2_4=new Array("Professions","../../professions/index.html","",15,15,115);
		Menu1_2_4_1=new Array("Introduction","../../professions/intro.html","",0,15,115);
		Menu1_2_4_2=new Array("Basics","../../professions/basics.html","",0,15,115);
		Menu1_2_4_3=new Array("Alchemy","../../professions/alchemy.html","",0,15,115);
		Menu1_2_4_4=new Array("Blacksmithing","../../professions/blacksmithing.html","",0,15,115);
		Menu1_2_4_5=new Array("Cooking","../../professions/cooking.html","",0,15,115);
		Menu1_2_4_6=new Array("Enchanting","../../professions/enchanting.html","",0,15,115);
		Menu1_2_4_7=new Array("Engineering","../../professions/engineering.html","",0,15,115);
		Menu1_2_4_8=new Array("First Aid","../../professions/firstaid.html","",0,15,115);
		Menu1_2_4_9=new Array("Fishing","../../professions/fishing.html","",0,15,115);
		Menu1_2_4_10=new Array("Herbalism","../../professions/herbalism.html","",0,15,115);
		Menu1_2_4_11=new Array("Jewelcrafting","../../../burningcrusade/townhall/jewelcrafting.html","",0,15,115);
		Menu1_2_4_12=new Array("Leatherworking","../../professions/leatherworking.html","",0,15,115);
		Menu1_2_4_13=new Array("Mining","../../professions/mining.html","",0,15,115);
		Menu1_2_4_14=new Array("Skinning","../../professions/skinning.html","",0,15,115);
		Menu1_2_4_15=new Array("Tailoring","../../professions/tailoring.html","",0,15,115);
	Menu1_2_5=new Array("Character Information","../characters.html","",0,15,115);
	Menu1_2_6=new Array("Resistances","../resistances.html","",0,15,115);
	Menu1_2_7=new Array("Reputation","../reputation.html","",0,15,115);
	Menu1_2_8=new Array("Realm Types","../realmtypes.html","",0,15,115);

Menu1_3=new Array("How to Play","../index-2.html#howtoplay","",11,15,115, "", "","","","","gettingstarted");
	Menu1_3_1=new Array("Getting Started","../gettingstarted.html","",0,15,115);
	Menu1_3_2=new Array("First Few Levels","../firstfewlevels.html","",0,15,115);
	Menu1_3_3=new Array("Combat","../combat.html","",2,15,115);
		Menu1_3_3_1=new Array("Death System","../death.html","",0,15,115);
		Menu1_3_3_2=new Array("Spells & Abilities","../spells.html","",0,15,115);
	Menu1_3_4=new Array("Quests","../quests.html","",3,15,115);
		Menu1_3_4_1=new Array("Basics","../questbasics.html","",0,15,115);
		Menu1_3_4_2=new Array("Levels","../questlevels.html","",0,15,115);
		Menu1_3_4_3=new Array("Management","../questmanagement.html","",0,15,115);
	Menu1_3_5=new Array("Exploring the Map","../map.html","",0,15,115);
	Menu1_3_6=new Array("Monster Basics","../monsterbasics.html","",0,15,115);
	Menu1_3_7=new Array("Non Players Characters","../npcs.html","",3,15,115);
		Menu1_3_7_1=new Array("Merchants","../merchants.html","",0,15,115);
		Menu1_3_7_2=new Array("Combat Pets","../combatpets.html","",0,15,115);
		Menu1_3_7_3=new Array("Small Pets","../smallpets.html","",0,15,115);
	Menu1_3_8=new Array("Items","../../items/basics.html","",7,15,115);
		Menu1_3_8_1=new Array("Item Management","../../items/management.html","",0,15,115);
		Menu1_3_8_2=new Array("Food/Drink","../food.html","",0,15,115);
		Menu1_3_8_3=new Array("Bags","../bags.html","",0,15,115);
		Menu1_3_8_4=new Array("Banking","../banking.html","",0,15,115);
		Menu1_3_8_5=new Array("Dressing Room","../../underdev/dressingroom.html","",0,15,115);
		Menu1_3_8_6=new Array("Armor Sets","../armorsets/index-2.html","",0,15,115);
		Menu1_3_8_7=new Array("Socketed Items","../../items/socketeditems.html","",0,15,115);
	Menu1_3_9=new Array("Rest System","../resting.html","",0,15,115);
	Menu1_3_10=new Array("Controls","http://www.wow-europe.com/en/info/basics/controls.html","",4,15,115);
		Menu1_3_10_1=new Array("Slash Commands","../slashcommands.html","",0,15,115);
		Menu1_3_10_2=new Array("Emotes","../emotes.html","",0,15,115);
		Menu1_3_10_3=new Array("Dancing","../dancing.html","",0,15,115);
		Menu1_3_10_4=new Array("Macros","../macros.html","",0,15,115);
	Menu1_3_11=new Array("Glossary","../glossary.html","",0,15,115);
	
Menu1_4=new Array("Playing with Others","../index-2.html#playingwithothers","",5,15,115, "", "","","","","playerinteraction");
	Menu1_4_1=new Array("How to Be Nice","../benice.html","",0,15,115);
  	Menu1_4_2=new Array("Guilds","../guilds.html","",3,15,115);
		Menu1_4_2_1=new Array("Joining Guilds","../joiningguilds.html","",0,15,115);
		Menu1_4_2_2=new Array("Guild Management","../guildtab.html","",0,15,115);
		Menu1_4_2_3=new Array("Guild Leadership","../guildleadership.html","",0,15,115);
 	Menu1_4_3=new Array("Parties/Raids","../parties.html","",7,15,115);
		Menu1_4_3_1=new Array("Etiquette","../partyrules.html","",0,15,115);
		Menu1_4_3_2=new Array("Find a Party","../partygrouping.html","",0,15,115);
		Menu1_4_3_3=new Array("Party Tips","../partytips.html","",0,15,115);
		Menu1_4_3_4=new Array("Roles","../partyroles.html","",0,15,115);
		Menu1_4_3_5=new Array("Pulling","../partiespulling.html","",0,15,115);
		Menu1_4_3_6=new Array("Crowd Control","../partycrowdcontrol.html","",0,15,115);
		Menu1_4_3_7=new Array("Raid Groups","../raidgroups.html","",0,15,115);
	Menu1_4_4=new Array("Mail","../mail.html","",0,15,115);
	Menu1_4_5=new Array("Trading","../trading.html","",3,15,115);
		Menu1_4_5_1=new Array("Auction Houses","../auctionhouses.html","",0,15,115);
		Menu1_4_5_2=new Array("Auction House Tips","../auctionhousetips.html","",0,15,115);
		Menu1_4_5_3=new Array("Chat Auctions","../chatauctions.html","",0,15,115);
	
Menu1_5=new Array("Player vs Player","../index-2.html#pvp","",9,15,115, "", "","","","","pvp");
	Menu1_5_1=new Array("Duels","../duels.html","",0,15,115);
	Menu1_5_2=new Array("PvP Combat","../honor/pvpcombat.html","",0,15,115);
	Menu1_5_3=new Array("PvP Realms Tips","../racewar.html","",0,15,115);
	Menu1_5_4=new Array("Surviving PvP","../honor/survivingpvp.html","",0,15,115);
	Menu1_5_5=new Array("Honor System","../honor/honor-system-faq.html","",8,15,115);
		Menu1_5_5_1=new Array("Honor FAQ","../honor/honor-system-faq.html","",0,15,115);
		Menu1_5_5_2=new Array("PvP General Rewards","../honor/rewards-general.html","",0,15,115);
		Menu1_5_5_3=new Array("PvP Class Armor","../honor/rewards-class-armor.html","",0,15,115);
		Menu1_5_5_4=new Array("PvP Level 60 Armor","../armorsets/index401d.html?6,8,2,0","",0,15,115);
		Menu1_5_5_5=new Array("PvP Level 70 Armor","../honor/rewards-70-armor.html","",0,15,115);
		Menu1_5_5_6=new Array("PvP Weapons","../honor/rewards-weapons.html","",0,15,115);
		Menu1_5_5_7=new Array("PvP Mounts","http://www.wow-europe.com/en/info/basics/mounts/special.html#pvprewards","",0,15,115);
		Menu1_5_5_8=new Array("Old Ranks","../honor/ranks.html","",0,15,115);
	Menu1_5_6=new Array("Battlegrounds","../battlegrounds/index.html","",7,15,115);
		Menu1_5_6_1=new Array("Concept","../battlegrounds/concept.html","",0,15,115);
		Menu1_5_6_2=new Array("General Info","../battlegrounds/info.html","",0,15,115);
		Menu1_5_6_3=new Array("Queue System","../battlegrounds/queue-system.html","",0,15,115);
		Menu1_5_6_4=new Array("Alterac Valley","../battlegrounds/alterac/info.html","",5,15,105);
			Menu1_5_6_4_1=new Array("Quests","../battlegrounds/alterac/quests.html","",0,15,105);
			Menu1_5_6_4_2=new Array("Enemies","../battlegrounds/alterac/enemies.html","",0,15,105);
			Menu1_5_6_4_3=new Array("Map","../battlegrounds/alterac/map.html","",0,15,105);
			Menu1_5_6_4_4=new Array("Rewards","../battlegrounds/alterac/rewards.html","",0,15,105);
			Menu1_5_6_4_5=new Array("Score Screen","../battlegrounds/alterac/scores.html","",0,15,105);
		Menu1_5_6_5=new Array("Arathi Basin","../battlegrounds/arathi/info.html","",3,15,105);
			Menu1_5_6_5_1=new Array("Map","../battlegrounds/arathi/map.html","",0,15,105);
			Menu1_5_6_5_2=new Array("Rewards","../battlegrounds/arathi/rewards.html","",0,15,105);
			Menu1_5_6_5_3=new Array("Score Screen","../battlegrounds/arathi/scores.html","",0,15,105);
		Menu1_5_6_6=new Array("Warsong Gulch","../battlegrounds/warsong/info.html","",3,15,105);
			Menu1_5_6_6_1=new Array("Power-Ups","../battlegrounds/warsong/powerups.html","",0,15,105);
			Menu1_5_6_6_2=new Array("Rewards","../battlegrounds/warsong/rewards.html","",0,15,105);
			Menu1_5_6_6_3=new Array("Score Screen","../battlegrounds/warsong/scores.html","",0,15,105);
		Menu1_5_6_7=new Array("Eye of the Storm","../battlegrounds/eyeofthestorm/index.html","",0,15,115);
	Menu1_5_7=new Array("Battlegroups","../battlegroups.html","",0,15,115);
	Menu1_5_8=new Array("Arena","../arena/index.html","",5,15,115);
		Menu1_5_8_1=new Array("Arena Intro","../../../misc/wowinsider/wowi11/arena.html","",0,15,115);
		Menu1_5_8_2=new Array("Arena Tournament","../arena/tournament-season01.html","",0,15,115);
		Menu1_5_8_3=new Array("Arena Tournament FAQ","../arena/tournament-faq.html","",0,15,115);
		Menu1_5_8_4=new Array("Arena Weapon Rewards","../arena/rewards-weapons.html","",0,15,115);
		Menu1_5_8_5=new Array("Arena Class Armor Rewards","../arena/rewards-class-armor.html","",0,15,115);
	Menu1_5_9=new Array("Outdoor PvP","azeroth.html","",2,15,115);
		Menu1_5_9_1=new Array("Azeroth Outdoor PvP","azeroth.html","",0,15,115);
		Menu1_5_9_2=new Array("Outland Outdoor PvP","outland.html","",0,15,115);

Menu1_6=new Array("The World","../index-2.html#world","",10,15,115, "", "","","","","worldlocations");
  	Menu1_6_1=new Array("Historical Library","../../story/index.html","",6,15,105);
	  	Menu1_6_1_1=new Array("History","../../story/index.html#history","",7,15,105);
			Menu1_6_1_1_1=new Array("Timeline","../../story/timeline.html","",0,15,105);
			Menu1_6_1_1_2=new Array("Chapter 1","../../story/chapter1.html","",0,15,105);
			Menu1_6_1_1_3=new Array("Chapter 2","../../story/chapter2.html","",0,15,105);
			Menu1_6_1_1_4=new Array("Chapter 3","../../story/chapter3.html","",0,15,105);
			Menu1_6_1_1_5=new Array("Chapter 4","../../story/chapter4.html","",0,15,105);
			Menu1_6_1_1_6=new Array("Chapter 5","../../story/chapter5.html","",0,15,105);
			Menu1_6_1_1_7=new Array("Chapter 6","../../story/chapter6.html","",0,15,105);
		Menu1_6_1_2=new Array("Encyclopedia","../../encyclopedia/index.html","",0,15,105);
		Menu1_6_1_3=new Array("Road to Damnation","../../underdev/1p11/naxxramas/roadtodamnation.html","",0,15,105);
		Menu1_6_1_4=new Array("Shifting Sands","../../underdev/1p9/ahnqiraj/shiftingsands.html","",0,15,105);
		Menu1_6_1_5=new Array("The Murlocs","../../story/murlocs.html","",0,15,105);
		Menu1_6_1_6=new Array("The Undead Plague","../../story/undeadplague.html","",0,15,105);
		Menu1_6_1_7=new Array("Trolls","../../story/trolls/index.html","",13,15,105);
			Menu1_6_1_7_1=new Array("Trolls Traits","../../story/trolls/troll-info.html","",0,15,105);
			Menu1_6_1_7_2=new Array("Early Civilization","../../story/trolls/history.html","",0,15,105);
			Menu1_6_1_7_3=new Array("The Horde","../../story/trolls/history2.html","",0,15,105);
			Menu1_6_1_7_4=new Array("Forest Trolls","../../story/trolls/foresttrolls.html","",0,15,105);
			Menu1_6_1_7_5=new Array("Forest Troll Tribes","../../story/trolls/foresttribes.html","",0,15,105);
			Menu1_6_1_7_6=new Array("Jungle Trolls","../../story/trolls/jungletrolls.html","",0,15,105);
			Menu1_6_1_7_7=new Array("Jungle Troll Tribes","../../story/trolls/jungletribes.html","",0,15,105);
			Menu1_6_1_7_8=new Array("Ice Trolls","../../story/trolls/icetrolls.html","",0,15,105);
			Menu1_6_1_7_9=new Array("Ice Troll Tribes","../../story/trolls/icetribes.html","",0,15,105);
			Menu1_6_1_7_10=new Array("Sand Trolls","../../story/trolls/sandtrolls.html","",0,15,105);
			Menu1_6_1_7_11=new Array("Sand Troll Tribes","../../story/trolls/sandtribes.html","",0,15,105);
			Menu1_6_1_7_12=new Array("Other Trolls","../../story/trolls/othertrolls.html","",0,15,105);
			Menu1_6_1_7_13=new Array("Trivia","../../story/trolls/trollsandnightelves.html","",0,15,105);
	Menu1_6_2=new Array("In-Game Events","../worldevents.html","",4,15,115);
	  	Menu1_6_2_1=new Array("Events Calendar","../events/calendar.html","",0,15,115);
	  	Menu1_6_2_2=new Array("Descriptions","../worldevents.html","",10,15,95);
			Menu1_6_2_2_1=new Array("Children's Week","../events/childrensweek/index.html","",0,15,105);
			Menu1_6_2_2_2=new Array("Darkmoon Faire","../factions/darkmoon/index.html","",0,15,115);
			Menu1_6_2_2_3=new Array("Fishing Contest","../../underdev/fishing.html","",0,15,105);
			Menu1_6_2_2_4=new Array("Harvest Festival","../events/harvestfestival/index.html","",0,15,105);
			Menu1_6_2_2_5=new Array("Hallow's End","../events/hallowsend/index.html","",0,15,105);
			Menu1_6_2_2_6=new Array("Love is in the Air","../events/loveisintheair/index.html","",0,15,105);
			Menu1_6_2_2_7=new Array("Lunar Festival","../events/lunarfestival/index.html","",0,15,105);
			Menu1_6_2_2_8=new Array("Midsummer Festival","../events/midsummer/index.html","",0,15,105);
			Menu1_6_2_2_9=new Array("New Year","../events/newyear/index.html","",0,15,105);
			Menu1_6_2_2_10=new Array("Winter Veil","../events/winterveil/index.html","",0,15,105);
		Menu1_6_2_3=new Array("AQ War Effort","../../underdev/1p9/ahnqiraj/wareffort.html","",0,15,115);
		Menu1_6_2_4=new Array("Scourge Invasion","../../underdev/1p11/scourgeinvasion/index.html","",0,15,115);
	Menu1_6_3=new Array("Major Cities","../cities.html","",6,15,115);
		Menu1_6_3_1=new Array("Darnassus","../cities.html#darnassus","",0,15,115);
		Menu1_6_3_2=new Array("Ironforge","../cities.html#ironforge","",0,15,115);
		Menu1_6_3_3=new Array("Orgrimmar","../cities.html#orgrimmar","",0,15,115);
		Menu1_6_3_4=new Array("Stormwind","../cities.html#stormwind","",0,15,115);
		Menu1_6_3_5=new Array("Thunder Bluff","../cities.html#thunderbluff","",0,15,115);
		Menu1_6_3_6=new Array("Undercity","../cities.html#undercity","",0,15,115);
	Menu1_6_4=new Array("Region Levels","../regionlevels.html","",0,15,115);
	Menu1_6_5=new Array("Transportation","../publictransportation.html","",2,15,115);
		Menu1_6_5_1=new Array("Mounts","../mounts/index.html","",15,15,115);
			Menu1_6_5_1_1=new Array("Elekks","../mounts/elekks.html","",0,15,115);
			Menu1_6_5_1_2=new Array("Hawkstriders","../mounts/hawkstriders.html","",0,15,115);
			Menu1_6_5_1_3=new Array("Horses","../mounts/horses.html","",0,15,115);
			Menu1_6_5_1_4=new Array("Kodos","../mounts/kodos.html","",0,15,115);
			Menu1_6_5_1_5=new Array("Mechanostriders","../mounts/mechanostriders.html","",0,15,115);
			Menu1_6_5_1_6=new Array("Nightsabers","../mounts/nightsabers.html","",0,15,115);
			Menu1_6_5_1_7=new Array("Rams","../mounts/rams.html","",0,15,115);
			Menu1_6_5_1_8=new Array("Raptors","../mounts/raptors.html","",0,15,115);
			Menu1_6_5_1_9=new Array("Skeletal Horses","../mounts/skeletalhorses.html","",0,15,115);
			Menu1_6_5_1_10=new Array("Wolves","../mounts/wolves.html","",0,15,115);
			Menu1_6_5_1_11=new Array("Paladin Mounts","../mounts/paladin.html","",0,15,115);
			Menu1_6_5_1_12=new Array("Warlock Mounts","../mounts/warlock.html","",0,15,115);
			Menu1_6_5_1_13=new Array("Flying Mounts","../mounts/flying.html","",0,15,115);
			Menu1_6_5_1_14=new Array("Special Mounts","../mounts/special.html","",0,15,115);
			Menu1_6_5_1_15=new Array("PvP Reward Mounts","http://www.wow-europe.com/en/info/basics/honor/rewards-mounts.html","",0,15,115);
		Menu1_6_5_2=new Array("Public Transportation","../publictransportation.html","",7,15,115);
			Menu1_6_5_2_1=new Array("Gryphons","../publictransportation.html#gryphons","",0,15,115);
			Menu1_6_5_2_2=new Array("Hippogryphs","../publictransportation.html#hippogryphs","",0,15,115);
			Menu1_6_5_2_3=new Array("Deeprun Tram","../publictransportation.html#deepruntram","",0,15,115);
			Menu1_6_5_2_4=new Array("Wyverns","../publictransportation.html#wyverns","",0,15,115);
			Menu1_6_5_2_5=new Array("Vampire Bats","../publictransportation.html#bats","",0,15,115);
			Menu1_6_5_2_6=new Array("Goblin Zeppelin","../publictransportation.html#zeppelin","",0,15,115);
			Menu1_6_5_2_7=new Array("Boats","../publictransportation.html#boats","",0,15,115);
	Menu1_6_6=new Array("Flight Map","../../../../shared/wow-com/images/basics/flight/en/index.htm","",0,15,115);
	Menu1_6_7=new Array("Dungeons","../dungeons.html","",3,15,115);
		Menu1_6_7_1=new Array("Instancing","../instancing.html","",0,15,115);
		Menu1_6_7_2=new Array("Dungeon Tips","../dungeontips.html","",0,15,115);
		Menu1_6_7_3=new Array("World Dungeons","../worlddungeons.html","",19,15,115);
			Menu1_6_7_3_1=new Array("Blackfathom Depths","../worlddungeons.html#Blackfathom Depths","",0,15,115);
			Menu1_6_7_3_2=new Array("Blackrock Depths","../worlddungeons.html#Blackrock Depths","",0,15,115);
			Menu1_6_7_3_3=new Array("Blackrock Spire","../worlddungeons.html#Blackrock Spire","",0,15,115);
			Menu1_6_7_3_4=new Array("Deadmines","../worlddungeons.html#Deadmines","",0,15,115);
			Menu1_6_7_3_5=new Array("Dire Maul","../worlddungeons.html#Dire Maul","",0,15,115);
			Menu1_6_7_3_6=new Array("Gnomeregan","../worlddungeons.html#Gnomeregan","",0,15,115);
			Menu1_6_7_3_7=new Array("Maraudon","../worlddungeons.html#Maraudon","",0,15,115);
			Menu1_6_7_3_8=new Array("Ragefire Chasm","../worlddungeons.html#Ragefire Chasm","",0,15,115);
			Menu1_6_7_3_9=new Array("Razorfen Downs","../worlddungeons.html#Razorfen Downs","",0,15,115);
			Menu1_6_7_3_10=new Array("Razorfen Kraul","../worlddungeons.html#Razorfen Kraul","",0,15,115);
			Menu1_6_7_3_11=new Array("Scholomance","../worlddungeons.html#Scholomance","",0,15,115);
			Menu1_6_7_3_12=new Array("Shadowfang Keep","../worlddungeons.html#Shadowfang Keep","",0,15,115);
			Menu1_6_7_3_13=new Array("Stratholme","../worlddungeons.html#Stratholme","",0,15,115);
			Menu1_6_7_3_14=new Array("Scarlet Monastery","../worlddungeons.html#The Scarlet Monastery","",0,15,115);
			Menu1_6_7_3_15=new Array("The Stockades","../worlddungeons.html#The Stockades","",0,15,115);
			Menu1_6_7_3_16=new Array("The Sunken Temple","../worlddungeons.html#The Sunken Temple","",0,15,115);
			Menu1_6_7_3_17=new Array("Uldaman","../worlddungeons.html#Uldaman","",0,15,115);
			Menu1_6_7_3_18=new Array("Wailing Caverns","../worlddungeons.html#Wailing Caverns","",0,15,115);
			Menu1_6_7_3_19=new Array("Zul'Farrak","../worlddungeons.html#ZulFarrak","",0,15,115);
	Menu1_6_8=new Array("Raids","../raidarea.html","",8,15,115);
		Menu1_6_8_1=new Array("Blackwing Lair","../raidarea.html#bwl","",0,15,115);
		Menu1_6_8_2=new Array("Molten Core","../raidarea.html#mc","",0,15,115);
		Menu1_6_8_3=new Array("Naxxramas","../raidarea.html#nax","",0,15,115);
		Menu1_6_8_4=new Array("Onyxia's Lair","../raidarea.html#onx","",0,15,115);
		Menu1_6_8_5=new Array("Ahn'Qiraj","../raidarea.html#aq","",6,15,115);
			Menu1_6_8_5_1=new Array("AQ Ranking","../events/wareffort/servers.html","",0,15,115);
			Menu1_6_8_5_2=new Array("AQ Realm Stats","../events/wareffort/wareffort.html","",0,15,115);
			Menu1_6_8_5_3=new Array("Anubisaths","../ahnqiraj/anubisath.html","",0,15,115);
			Menu1_6_8_5_4=new Array("Moam","../ahnqiraj/moam.html","",0,15,115);
			Menu1_6_8_5_5=new Array("Obsidian Destroyers","../ahnqiraj/obsidian.html","",0,15,115);
			Menu1_6_8_5_6=new Array("Ossirian","../ahnqiraj/ossirian.html","",0,15,115);
		Menu1_6_8_6=new Array("Zul'Gurub","../raidarea.html#zg","",0,15,115);
		Menu1_6_8_7=new Array("Outdoor","../raidarea.html#outdoor","",0,15,115);
		Menu1_6_8_8=new Array("Raid Calendar","../raidcalendar/index.html","",0,15,115);
  	Menu1_6_9=new Array("Armor Sets","../armorsets/index.html","",0,15,115);
	Menu1_6_10=new Array("Factions","../factions/index.html","",12,15,115);
	  	Menu1_6_10_1=new Array("Reputation","../reputation.html","",0,15,115);
	  	Menu1_6_10_2=new Array("Alterac Valley","../battlegrounds/alterac/rewards.html","",0,15,115);
		Menu1_6_10_3=new Array("Arathi Basin","../battlegrounds/arathi/rewards.html","",0,15,115);
		Menu1_6_10_4=new Array("Argent Dawn","../factions/argent/index.html","",2,15,115);
			Menu1_6_10_4_1=new Array("Rewards","../factions/argent/vendor.html","",0,15,115);
			Menu1_6_10_4_2=new Array("Tips","../factions/argent/tips.html","",0,15,115);
		Menu1_6_10_5=new Array("Brood of Nozdormu","../factions/nozdormu/index.html","",1,15,115);
			Menu1_6_10_5_1=new Array("Rewards","../factions/nozdormu/rewards.html","",0,15,115);
		Menu1_6_10_6=new Array("Cenarion Circle","../factions/cenarion/index.html","",2,15,115);
			Menu1_6_10_6_1=new Array("Rewards","../factions/cenarion/rewards.html","",0,15,80);
			Menu1_6_10_6_2=new Array("Tips","../factions/cenarion/tips.html","",0,15,75);		
		Menu1_6_10_7=new Array("Cenarion Expedition","../factions/cenarionexpedition/index.html","",0,15,115);
		Menu1_6_10_8=new Array("Darkmoon Faire","../factions/darkmoon/index-2.html","",2,15,115);
			Menu1_6_10_8_1=new Array("Rewards","../factions/darkmoon/rewards.html","",0,15,115);
			Menu1_6_10_8_2=new Array("Fortune Teller","../factions/darkmoon/buffs.html","",0,15,115);
		Menu1_6_10_9=new Array("Thorium Brotherhood","../factions/thorium/index.html","",2,15,115);
			Menu1_6_10_9_1=new Array("Rewards","../factions/thorium/vendor.html","",0,15,115);
			Menu1_6_10_9_2=new Array("Tips","../factions/thorium/tips.html","",0,15,115);
		Menu1_6_10_10=new Array("Timbermaw Hold","../factions/timbermaw/index.html","",2,15,115);
			Menu1_6_10_10_1=new Array("Rewards","../factions/timbermaw/rewards.html","",0,15,115);
			Menu1_6_10_10_2=new Array("Tips","../factions/timbermaw/tips.html","",0,15,115);
		Menu1_6_10_11=new Array("Warsong Gulch","../battlegrounds/warsong/rewards.html","",0,15,115);
		Menu1_6_10_12=new Array("Zandalar Tribe","../factions/zandalar/index.html","",3,15,115);
			Menu1_6_10_12_1=new Array("Vendor Rewards","../factions/zandalar/vendor.html","",0,15,115);
			Menu1_6_10_12_2=new Array("Class Quest Rewards","../factions/zandalar/quests.html","",0,15,115);
			Menu1_6_10_12_3=new Array("Tips","../factions/zandalar/tips.html","",0,15,115);

Menu1_7=new Array("Miscellaneous","../index-2.html#misc","",2,15,115, "", "","","","","misc");
  	Menu1_7_1=new Array("High Level Options","../highleveloptions.html","",0,15,115);
	Menu1_7_2=new Array("Credits","../../credits.html","",0,15,115);










